/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; color: rgb(255,255,255); background-color: rgb(0,0,0); background-image: url("./assets/images/bgstripe-d.jpg");}
 A:active { color: rgb(153,153,153); text-decoration: none ;}
 A:link { color: rgb(153,153,153);}
 A:visited { color: rgb(153,153,153); text-decoration: none ;}
 H1 { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: 13px; font-weight: normal; font-style: normal;}
 P { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: 14px; font-weight: normal; font-style: normal;}
 A { color: rgb(153,153,153); text-decoration: none ;}
 .TextNavBar { font-family: 'Arial Black', 'Helvetica Bold', Charcoal, Sans-serif, sans-serif; font-size: 14px; text-decoration: none ;}
 A:hover { color: rgb(204,0,0);}
 